Page 47 of 49 FirstFirst ... 374546474849 LastLast
Results 461 to 470 of 481

Thread: Asus K52 / Asus A52

  1. #461
    Join Date
    Nov 2008
    Beans
    Hidden!
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Asus K52 / Asus A52

    All features of the touchpad are working out of the box in Ubuntu 12.04, so you don't need /etc/acpi/asus-touchpad.sh. If you upgraded from previous versions of Ubuntu, the changes you made to make the touchpad work properly may be causing some problems. I think you have two options, one is to undo the changes you made in previous versions, the other (the one I would do) is a clean install. If you followed the instructions on this thread when using previous versions of Ubuntu, it should be easy to undo any changes related to the touchpad.

  2. #462
    Join Date
    Nov 2010
    Beans
    1

    Re: Asus K52 / Asus A52

    Quote Originally Posted by cj6814 View Post

    1) anyone have this issue? and if so what did you do to solve it.
    The problem in my case was the line:
    options psmouse force_elantech=1

    in

    modprobe.d/psmouse.conf

  3. #463
    Join Date
    Mar 2005
    Location
    Courtenay BC Canada
    Beans
    179
    Distro
    Kubuntu 12.04 Precise Pangolin

    Re: Asus K52 / Asus A52

    Quote Originally Posted by 542 View Post
    Hi raulmonda,

    Can you please try the following:

    Check if the v4l1compat.so file exists:
    Code:
    ls /usr/lib32/libv4l/v4l1compat.so
    If the file is missing, it is either that the needed package isn't installed or that it is located in a different place.

    These are the steps for 12.04, I think they're the same for 11.10:

    Code:
    sudo apt-get install libv4l-0:i386
    And then run with:

    Code:
    LD_PRELOAD=/usr/lib/i386-linux-gnu/libv4l/v4l1compat.so skype
    I'm having the same issue after upgrading my laptop to 12.04. I have the files:

    Code:
    locate v4l1compat.so
    /usr/lib/i386-linux-gnu/libv4l/v4l1compat.so
    /usr/lib/x86_64-linux-gnu/libv4l/v4l1compat.so
    but using LD_PRELOAD with either of them I get the same message:


    Code:
    LD_PRELOAD=/usr/lib/i386-linux-gnu/libv4l/v4l1compat.so skype
    ERROR: ld.so: object '/usr/lib/i386-linux-gnu/libv4l/v4l1compat.so' from LD_PRELOAD cannot be preloaded: ignored.
    ERROR: ld.so: object '/usr/lib/x86_64-linux-gnu/libv4l/v4l1compat.so' from LD_PRELOAD cannot be preloaded: ignored.

  4. #464
    Join Date
    Nov 2008
    Beans
    Hidden!
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Asus K52 / Asus A52

    I also get that error message, but the webcam is not upside down anymore.

  5. #465
    Join Date
    May 2012
    Beans
    1

    Re: Asus K52 / Asus A52

    Quote Originally Posted by briguy View Post
    I'm having the same issue after upgrading my laptop to 12.04. I have the files:

    Code:
    locate v4l1compat.so
    /usr/lib/i386-linux-gnu/libv4l/v4l1compat.so
    /usr/lib/x86_64-linux-gnu/libv4l/v4l1compat.so
    but using LD_PRELOAD with either of them I get the same message:


    Code:
    LD_PRELOAD=/usr/lib/i386-linux-gnu/libv4l/v4l1compat.so skype
    ERROR: ld.so: object '/usr/lib/i386-linux-gnu/libv4l/v4l1compat.so' from LD_PRELOAD cannot be preloaded: ignored.
    ERROR: ld.so: object '/usr/lib/x86_64-linux-gnu/libv4l/v4l1compat.so' from LD_PRELOAD cannot be preloaded: ignored.
    Hi everybody!

    I got the same error, but also:

    Code:
    LD_PRELOAD=/usr/lib/i386-linux-gnu/libv4l/v4l1compat.so skype
    ERROR: ld.so: object '/usr/lib/i386-linux-gnu/libv4l/v4l1compat.so' from LD_PRELOAD cannot be preloaded: ignored.
    ERROR: ld.so: object '/usr/lib32/libv4l/v4l1compat.so' from LD_PRELOAD cannot be preloaded: ignored.
    /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: falsche ELF-Klasse: ELFCLASS64
    
    (skype.real:3182): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so
    
    /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: falsche ELF-Klasse: ELFCLASS64
    
    (skype.real:3182): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so
    
    /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: falsche ELF-Klasse: ELFCLASS64
    
    (skype.real:3182): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so
    
    /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so: falsche ELF-Klasse: ELFCLASS64
    
    (skype.real:3182): Gtk-WARNING **: Failed to load type module: /usr/lib/gtk-2.0/2.10.0/menuproxies/libappmenu.so
    the video is stil upsidedown.

    Thanks for your help.

  6. #466
    Join Date
    Nov 2008
    Beans
    Hidden!
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Asus K52 / Asus A52

    I have no idea why it is not working for you. Are you using ubuntu 64bit? All I can think of is using some application to flip vertically the image. You can try gtk-v4l, download and install from here:

    https://launchpad.net/~libv4l/+archi...-archive-extra

    You will have to use it after every reboot, your settings won't be kept.

  7. #467
    Join Date
    Sep 2006
    Location
    Deep South
    Beans
    10
    Distro
    Ubuntu 16.04 Xenial Xerus

    Re: Asus K52 / Asus A52

    jsevj83.....Thank you.

    I have an Asus laptop u52F that had a suspend issue.
    I applied the fix you posted using the automated link.
    After the installation was complete, I closed the laptop lid and it suspended.
    After a couple of minutes, I opened the lid, nothing happened until I hit the enter key and then the hard drive kicked in, the system reappeared and everything seemed to work OK.

    Many beans to you!!

  8. #468
    Join Date
    Jun 2012
    Beans
    4

    Asus K52JE or X52J ATI 5470 video problems

    Hello

    Among new users of Linux i tried to get rid of windows several times but I always hit a brick wall and couldn't find a fix for my problem so I got back to windows. My problem is that I have Ubuntu 12.04 freshly updated tried the ATI driver direct download or the one given by ubuntu update and software center. Got Diablo 2 to work but Halo or NFS didn't get along with my video card. Any suggestions, roll back to earlier Ubuntu, older versions of the driver?? Linux is working fine movies playing 3D is an issue I think.

  9. #469
    Join Date
    Jun 2012
    Beans
    4

    Re: Asus K52JE or X52J ATI 5470 video problems

    By the way thanks for the w-lan led solution worked from the first try

  10. #470
    Join Date
    Oct 2007
    Location
    Portugal
    Beans
    146
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Asus K52JE or X52J ATI 5470 video problems

    Quote Originally Posted by An6r3w View Post
    Hello

    Among new users of Linux i tried to get rid of windows several times but I always hit a brick wall and couldn't find a fix for my problem so I got back to windows. My problem is that I have Ubuntu 12.04 freshly updated tried the ATI driver direct download or the one given by ubuntu update and software center. Got Diablo 2 to work but Halo or NFS didn't get along with my video card. Any suggestions, roll back to earlier Ubuntu, older versions of the driver?? Linux is working fine movies playing 3D is an issue I think.
    no matter what "they say" .... linux sucks at gaming, and probably will always suck.
    you know, i was like you....always coming again to windows. Tried dozens of times and always coming back. until i quit playing warcraft and whatever.
    These simple steps:

    1 - Quit gaming
    2 - Install linux

    For the daily use of my laptop, ubuntu fits all my needs and i'm pretty happy. But if you still like playing games, forget it dude. No matter tutorials or hacks you do, your FPS will always be lower than windows. But that's my opinion and experience
    Light a candle for the sinners...set the world on fire...

Page 47 of 49 FirstFirst ... 374546474849 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •